summaryrefslogtreecommitdiffstats
path: root/maven/make-copy-jars.sh
diff options
context:
space:
mode:
authorMark Raynsford <[email protected]>2012-11-15 17:01:27 +0000
committerSven Gothel <[email protected]>2012-12-25 10:08:44 +0100
commit211a57c514d72735a54cd95826e9da1f915aec76 (patch)
treebeebcdb860cd87b1aa71d66c179e408d9598f4d3 /maven/make-copy-jars.sh
parentfec3baf2834693e27666391aadc70e3e2e472b8c (diff)
Abstract reading of make-projects.txt with make-list-projects.sh in order to allow for comments in the file
Conflicts: maven/make-copy-jars.sh maven/make-deploy-one.sh maven/make-projects.txt
Diffstat (limited to 'maven/make-copy-jars.sh')
-rwxr-xr-xmaven/make-copy-jars.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/maven/make-copy-jars.sh b/maven/make-copy-jars.sh
index baf7a89..482883f 100755
--- a/maven/make-copy-jars.sh
+++ b/maven/make-copy-jars.sh
@@ -34,7 +34,7 @@ then
exit 1
fi
-PROJECTS=`cat make-projects.txt` || exit 1
+PROJECTS=`./make-list-projects.sh` || exit 1
PLATFORMS=`cat make-platforms.txt | awk '{print $1}'` || exit 1
IFS="
@@ -95,5 +95,6 @@ do
SOURCE="empty.jar"
TARGET="output/${NAME}/${VERSION}/${NAME}-${VERSION}-javadoc.jar"
copy "${SOURCE}" "${TARGET}"
+
done